BODY {
	FONT-SIZE: 0.8em; FONT-FAMILY: Verdana, Tahoma, Arial
}
TABLE {
	FONT-SIZE: 100%; FONT-FAMILY: Verdana, Arial, Helvetica, MS Sans Serif
}
INPUT {
	FONT-SIZE: 100%; FONT-FAMILY: Tahoma, Verdana, Arial
}
SELECT {
	FONT-SIZE: 100%; FONT-FAMILY: Tahoma, Verdana, Arial
}
TEXTAREA {
	FONT-SIZE: 100%; FONT-FAMILY: Tahoma, Verdana, Arial
}
A {
	FONT-SIZE: 0.85em; COLOR: #00319c; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 0.85em; COLOR: #ff0000; TEXT-DECORATION: underline
}
H1 {
	FONT-SIZE: 150%; MARGIN-BOTTOM: 5px
}
H2 {
	FONT-SIZE: 14px; COLOR: #00319c; FONT-FAMILY: Verdana
}

LI {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 3px
}
.figuredes {
	font-family: "Tahoma";
	font-size: 11px;
	color: #0A7812;
	text-decoration: none;
}
